Bug 484500 - RS780 performance drop
RS780 performance drop
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-07 09:32 EST by Jan Martinek
Modified: 2009-09-06 02:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-06 02:59:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (46.46 KB, text/plain)
2009-02-07 09:32 EST, Jan Martinek
no flags Details

  None (edit)
Description Jan Martinek 2009-02-07 09:32:03 EST
Created attachment 331196 [details]
Xorg.0.log

Description of problem:
After upgrade of these packages

xorg-x11-drv-ati-6.9.0-62.fc10.x86_64.rpm
xorg-x11-drv-evdev-2.1.0-1.fc10.x86_64.rpm
xorg-x11-server-Xorg-1.5.3-6.fc10.x86_64.rpm

to these versions
xorg-x11-drv-ati-6.10.0-2.fc11.x86_64
xorg-x11-drv-evdev-2.1.2-1.fc11.x86_64
xorg-x11-server-Xorg-1.5.99.902-3.fc11.x86_64

the result is a noticable performance drop (desktop feels lazy).
It can be measured using gtkperf. Before upgrade the test finishes within
6 seconds, after upgrade the same test takes 14 seconds.

How reproducible:
always. I have changed the versions several times forth and back and the difference in performance is clearly visible.
Comment 1 François Cami 2009-05-06 08:00:10 EDT
Jan,

Does this problem still persist on current rawhide ?
The speed regression issue should be fixed now.

Thanks

---
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2009-06-09 07:07:19 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Vedran Miletić 2009-09-06 02:59:44 EDT
No reply from reporter for months. Closing. Please reopen if it still happens on Rawhide or Fedora 11 with all current updates.

Note You need to log in before you can comment on or make changes to this bug.